{
  "total_persons": 610,
  "fetched_persons": 610,
  "threshold": 5,
  "actors_above_threshold": 95,
  "generated_at": "2026-05-09T22:14:35+0800",
  "actors": [
    {
      "name": "未知演员",
      "id": "e8d8f2d40d8b5f8730ab19820f772c2d",
      "movie_count": 58,
      "has_image": false
    },
    {
      "name": "河北彩花",
      "id": "b2b54f06f65bab8f67c4a677b4f88c27",
      "movie_count": 41,
      "has_image": true
    },
    {
      "name": "相泽南",
      "id": "74091e7a595c9b53eafe0f086b3ba2f3",
      "movie_count": 35,
      "has_image": true
    },
    {
      "name": "ドラゴン西川",
      "id": "7749f8835a045965b9bb2f1833881dc8",
      "movie_count": 29,
      "has_image": false
    },
    {
      "name": "肉尊",
      "id": "4865cf003c8bc3a6dd09c16ab47edb4b",
      "movie_count": 23,
      "has_image": false
    },
    {
      "name": "イナバール",
      "id": "58d800aeb115cdef4a290ed2322a2967",
      "movie_count": 19,
      "has_image": false
    },
    {
      "name": "前田文豪",
      "id": "8396709345f1f59a95d1dd14f0f8be18",
      "movie_count": 19,
      "has_image": false
    },
    {
      "name": "きとるね川口",
      "id": "26991347bee85f0b0f22cc4cfdaa64a2",
      "movie_count": 17,
      "has_image": false
    },
    {
      "name": "トレンディ山口",
      "id": "c99ed475e5b9ed571ef3804a996e8019",
      "movie_count": 16,
      "has_image": false
    },
    {
      "name": "キョウセイ",
      "id": "6d45c8b868301a05f3048675b5ad5d4d",
      "movie_count": 15,
      "has_image": false
    },
    {
      "name": "太宰珍歩",
      "id": "8a4e8f2c63856bb53d9a8c76bec7288e",
      "movie_count": 14,
      "has_image": false
    },
    {
      "name": "豆沢豆太郎",
      "id": "0d2fcf0f22a96d37012c8d652eec8d35",
      "movie_count": 14,
      "has_image": false
    },
    {
      "name": "Nagisa Futami",
      "id": "6b4ac3dda1122b1d0a4dc2435482afeb",
      "movie_count": 12,
      "has_image": false
    },
    {
      "name": "U吉",
      "id": "c2a59bf040a2900ff8c84ba5a3ec9d91",
      "movie_count": 12,
      "has_image": false
    },
    {
      "name": "冰青",
      "id": "1ad24f9af80d41529b93483790684af8",
      "movie_count": 11,
      "has_image": false
    },
    {
      "name": "嵐山みちる",
      "id": "8dca498d0cdff0b66101191a31ae69d1",
      "movie_count": 11,
      "has_image": false
    },
    {
      "name": "赤井彗星",
      "id": "eb4af3fd6d8c06ec4346b8bdc1203141",
      "movie_count": 11,
      "has_image": false
    },
    {
      "name": "TAKE-D",
      "id": "5fa992ab7834ba417465b8e09786336d",
      "movie_count": 10,
      "has_image": false
    },
    {
      "name": "大崎広浩治",
      "id": "1946a92abdcf62a7162e2065ab91ccfd",
      "movie_count": 10,
      "has_image": false
    },
    {
      "name": "明里䌷",
      "id": "4c5122465ed171c3075bbe284f49ea4a",
      "movie_count": 10,
      "has_image": true
    },
    {
      "name": "紋℃",
      "id": "ea5b1ca5d2ec8441db91323d0ba0cd00",
      "movie_count": 10,
      "has_image": false
    },
    {
      "name": "小凑よつ叶",
      "id": "9df7145dccdcb1d5e9d07964865c9197",
      "movie_count": 9,
      "has_image": true
    },
    {
      "name": "枫可怜",
      "id": "6e1cdf5553d0148055374feb9811efb9",
      "movie_count": 9,
      "has_image": true
    },
    {
      "name": "Hitoshi Kawamura",
      "id": "d717eea5994629ce181cf7c1a1ada4a9",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "Nana Kuwata",
      "id": "87276bbbda6596f72bd4bcab04c3cbee",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "Seiji Sayama",
      "id": "e6a769c33a3a723cf8486e7a8397fd31",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "Youichi Okazaki",
      "id": "15d0ba7fc4596211b064f75a2015ae98",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "ZAMPA",
      "id": "72ea1d908adafd30d65e629d2b051575",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "三島六三郎",
      "id": "1969bae065e6c481997573444c606515",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "宝瀬博教",
      "id": "6be0fe443f2497486331269042cbf082",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "宫西ひかる",
      "id": "86c08f5efca3b4bc0ec7cb5de9be2ebb",
      "movie_count": 8,
      "has_image": true
    },
    {
      "name": "朝霧浄",
      "id": "cd7dbed6999cfa5a8ee3687447dd7c3f",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "枫芙爱",
      "id": "bf31e038dec3ee22796aec84950af70f",
      "movie_count": 8,
      "has_image": true
    },
    {
      "name": "真咲南朋",
      "id": "c2f75da3ed433a459ebae6f4f222b46a",
      "movie_count": 8,
      "has_image": true
    },
    {
      "name": "神宫寺奈绪",
      "id": "1e24f1a6e8beca735230e50699480480",
      "movie_count": 8,
      "has_image": true
    },
    {
      "name": "苺原",
      "id": "aa66875a7316aa8e8cfcbad88e6ebece",
      "movie_count": 8,
      "has_image": false
    },
    {
      "name": "Tomoaki Ikeda",
      "id": "c40b40ba269bfa4bcfd0b97ee132eefc",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "ひむろっく",
      "id": "b8606c4b32ddc0681faaa2876c844771",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "五日市芽依",
      "id": "e3935226554960fa949725bc31dc26f4",
      "movie_count": 7,
      "has_image": true
    },
    {
      "name": "宫下玲奈",
      "id": "2857e08d5ad66d592e76c3add1f995fc",
      "movie_count": 7,
      "has_image": true
    },
    {
      "name": "小野六花",
      "id": "a948adec85d112ecb40466d369d49e8f",
      "movie_count": 7,
      "has_image": true
    },
    {
      "name": "平川大辅",
      "id": "7859ed30d7138150d42304bedc268bcc",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "樱井浩美",
      "id": "d96b971ed9c4f0663a9c7879b1bd6ddb",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "池田辉",
      "id": "7a323cc997f2e6f4e23fb83edb5a3035",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "矢澤レシーブ",
      "id": "11878b202aeb1162704d60a0b80c1a46",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "石川澪",
      "id": "4eaa79eb96bcbab0008c87aa4eae8e13",
      "movie_count": 7,
      "has_image": true
    },
    {
      "name": "花衣つばき",
      "id": "f6e1711d4067b6be0db9c20121a2427e",
      "movie_count": 7,
      "has_image": true
    },
    {
      "name": "金松季歩",
      "id": "f8a91138bf51fb08eded51ace5ea9a85",
      "movie_count": 7,
      "has_image": true
    },
    {
      "name": "鸣海惠梨香",
      "id": "04789e0674390fcb20a37be6bcc57948",
      "movie_count": 7,
      "has_image": false
    },
    {
      "name": "---",
      "id": "e1f2da1b63f837451696e9c7b8dff198",
      "movie_count": 6,
      "has_image": false
    },
    {
      "name": "Kiyomu Fukuda",
      "id": "dd02874bdb910c3f2f659cb23e0aad91",
      "movie_count": 6,
      "has_image": false
    },
    {
      "name": "らくだ",
      "id": "acf07aae4c35374e52a4a039c4fcb3f6",
      "movie_count": 6,
      "has_image": false
    },
    {
      "name": "キャプテン江原",
      "id": "25c0a67f956f7b781bd0f6152ed515b9",
      "movie_count": 6,
      "has_image": false
    },
    {
      "name": "七泽美亚",
      "id": "fe9371e7dcf00746dd33899c50908718",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "七濑爱丽丝",
      "id": "508812a05991cffcdee3cb3646879e85",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "松本一香",
      "id": "d51907b545527172aea47ae6e4578e4d",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "永野善一",
      "id": "802834f8ecef6d4d43214cb86bea8799",
      "movie_count": 6,
      "has_image": false
    },
    {
      "name": "泉ももか",
      "id": "5dea4b38727f52d6ba34a6f28c8336e7",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "翼舞",
      "id": "74da7a1427605ad5e346fc865224be9d",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "香水纯",
      "id": "adedbb625fb1ca739ed7ddb999b09e27",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "黑川纱里奈",
      "id": "7591cad07f4cdb1c17d57cd2ad9c8344",
      "movie_count": 6,
      "has_image": true
    },
    {
      "name": "Daifuku Suginami",
      "id": "255f6211d3ea974cf51cbcafc8ae7fa5",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "Haruna Kanbayashi",
      "id": "51b93dbbd1b0f09c66eb6e47e4fddc0e",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "うさぴょん。",
      "id": "7f2cfc65618362aac4cde35c3e88be39",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "ザック荒井",
      "id": "449c2953bf24b759fbb6e55645e7e18b",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "ペイペイ",
      "id": "689f41fa96301c796a3b0855be7f2145",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "七嶋舞",
      "id": "c0edc7148511a194d690112fc4b291de",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "七森莉莉",
      "id": "25dfc81b6ba21629859e3c0b7d21c7a9",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "三宫椿",
      "id": "8171c2b3b26dd7f6a38e90482fbed055",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "五右衛門",
      "id": "3295cd3dec0b0624eb5f21077b1ef2a1",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "伊藤舞雪",
      "id": "7c65633ac5495ed4e9121aebada51b67",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "儿玉七海",
      "id": "2010f14c740ccb1383f2cdba173f1a1f",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "八挂海",
      "id": "1851a02eee55a9bd797b6917d80dc8fc",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "加州夏",
      "id": "ff903a622f242dc3c26bacb362a5c16e",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "古川ほのか",
      "id": "bc6d4ad211f9432f7283b24d64ba5edd",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "坂道美琉",
      "id": "2cf74e40672241763504ff5a8d43aa0b",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "夢実かなえ",
      "id": "8a6a473e9703dd49f667be08fe5aba23",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "奥田咲",
      "id": "33c9d2419470b473d0d743970ad370cc",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "小春日和",
      "id": "996ad4d19a2bb6dcee4e7eb21c0a14ac",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "小松セブンティーン",
      "id": "4169d927a0d22f0f5cdfb781655d0a13",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "小野坂ゆいか",
      "id": "b8f734aadb27a50ce8c1c77cb1b49af5",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "彩月七绪",
      "id": "75e2d4712457e35cc9dc96fb4f946634",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "新井莉麻",
      "id": "c5c54c495fefaaebe2d5b360570e6e54",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "桃乃木香奈",
      "id": "1db1f00e6a326172af09881b6ee6b007",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "桥本有菜",
      "id": "8413ac2b973aeb70520e71247aa5b75c",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "横山宏美",
      "id": "cac408ba1de118700181f5981e59ea61",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "樱空桃",
      "id": "ebd7bec14516fce73f6cb7dd7e235de2",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "浅野こころ",
      "id": "eec3a2cbcf6d3b00c6b98c8bcaf7f656",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "海老咲あお",
      "id": "e9ec442fcd9551a5c8fe1c3ffb082a02",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "瑞泽溪",
      "id": "a60056fe619b9f9edadf2ca3ae8a0ee1",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "磯井啓",
      "id": "14d2ea40698c14da1b5a79e02632eb5d",
      "movie_count": 5,
      "has_image": false
    },
    {
      "name": "美乃雀",
      "id": "eb3c73722365fdda41eae78ad11b0f05",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "美谷朱音",
      "id": "964ca30628a2981860a3ed25969286aa",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "辻井穗乃果",
      "id": "20490dd2356ce2bd16e469cc3357cb21",
      "movie_count": 5,
      "has_image": true
    },
    {
      "name": "鳳みゆ",
      "id": "fe7091114820db367fefb7521cdd45c1",
      "movie_count": 5,
      "has_image": true
    }
  ]
}